Subject: Ticket Assigned - Re: Your partial cancellation has been processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 16:12:03 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed Hello,

Hope you are doing well.

I just wanted to confirm that I won't have to pay the amount for the
cancelled item right? The reduced total amount doesn't reflect on the app.
It still shows Qr.556 instead of 537. I cancelled a duplicate order of
socks which was Qr. 19.

Kind regards,
Iram

On Tue, Jan 12, 2021, 3:38 PM Centrepoint <[email-masked]>
wrote:

> Order 4528197668
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
>
> Your partial cancellation has been processed.
>
> Hi Iram Baqri, the following products have been removed from order number
> 4528197668
> <https://localhost:9002/landmarkshopsstorefront?clear=true&site=centrepointqa/my-account/order/4528197668?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_QA_en>.
>
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://localhost:9002/landmarkshopsstorefront/?clear=true&site=centrepointqaqa/en/p/161717213?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_QA_en>
> SHOEMART
> Textured Ankle Length Socks - Set of 3
> Color: Black
> Size: 39-41
> Quantity: 1 QAR 19
>
> Subtotal: *QAR 19*
> *TOTAL* *QAR 19*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980725